<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Fanny [#] a letter from Edmund.]]></sentence>
<answers>
<answer>received</answer>
</answers>
<hint pos="top"><![CDATA[<i>disgrace</i>]]></hint>
</question><question>
<sentence><![CDATA[She [#] to be at Mansfield.]]></sentence>
<answers>
<answer>longed</answer>
</answers>
<hint pos="top"><![CDATA[<i>relief</i>]]></hint>
</question><question>
<sentence><![CDATA[Would she [#] not going back to Mansfield sooner?]]></sentence>
<answers>
<answer>regret</answer>
</answers>
<hint pos="top"><![CDATA[<i>regret</i>]]></hint>
</question><question>
<sentence><![CDATA[She heard a [#] from Mary.]]></sentence>
<answers>
<answer>rumour</answer>
</answers>
<hint pos="top"><![CDATA[<i>divorce</i>]]></hint>
</question><question>
<sentence><![CDATA[She was [#] by Mary's letter.]]></sentence>
<answers>
<answer>disgusted</answer>
</answers>
<hint pos="top"><![CDATA[<i>received</i>]]></hint>
</question><question>
<sentence><![CDATA[Maria was in [#].]]></sentence>
<answers>
<answer>disgrace</answer>
</answers>
<hint pos="top"><![CDATA[<i>comfort</i>]]></hint>
</question><question>
<sentence><![CDATA[Mr Rushworth asked for a [#].]]></sentence>
<answers>
<answer>divorce</answer>
</answers>
<hint pos="top"><![CDATA[<i>longed</i>]]></hint>
</question><question>
<sentence><![CDATA[Fanny was a great [#] to her aunt.]]></sentence>
<answers>
<answer>comfort</answer>
</answers>
<hint pos="top"><![CDATA[<i>rumour</i>]]></hint>
</question><question>
<sentence><![CDATA[It was a [#] for Edmund to talk to Fanny.]]></sentence>
<answers>
<answer>relief</answer>
</answers>
<hint pos="top"><![CDATA[<i>disgusted</i>]]></hint>
</question>
</questions></exercise>